Subject: Ticket Assigned - Delivered items not matching my order#6222549096
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 05:13:30 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivered items not matching my order#6222549096 Hello,
I have ordered some stuff and they are all ok except for a maternity
sleepwear i have ordered it pink with tiny flowers and v shaped neck
opening and buttons with long sleeves
And the size large
And actually I received a small sized grey night dress with short sleeves
Item ID 162089174
Attached photo for the wrong item I have received
Please reply where I can replace it with the right item or return it??

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1476398